<?xml version="1.0" encoding="utf-8"?>
<component size="460,149" pivot="0.5,0.5" extention="Button" designImageOffsetX="-321" designImageOffsetY="-1153" designImageLayer="1">
  <displayList>
    <image id="n2_nsh2" name="n2" src="dini7m" fileName="img/btn01.png" pkg="o9974uc5" xy="0,0" size="467,143">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_9aez" name="title" xy="16,16" size="427,108" fontSize="72" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#333333" strokeSize="3" text="Restart"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>